/* /////////    STANDARD TAGS    ////////// */

body {
	background-color: #FFFFFF;
	background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 4px 0 4px 0;
}

h5 {
	font-size: 12px;
	font-weight: bold;
}


/* /////////    CONTAINERS   ////////// */

#wholePage {
	width: 690px;
	float: left;
	margin: 0px;
}

#header {
	width: 684px;
}

#leftBar {
	width: 500px;
	margin: 0px;
	padding: 0 0 0 10px;
	float: left;
	clear: both;
}

#rightBar {
	width: 180px;
	padding: 0px;
	background-color:#FFF;
	margin: 0px;
	float: left;
	clear: none;
}

#navBar {
	width: 684px;
	float: left;
	height: 22px;
	margin: 136px 0 0 0;
	padding: 0 4px 0 14px;
}

#leftSplit {
	width: 365px;
	padding: 6px;
	float: left;
	margin-right: 10px
}

#rightSplit {
	width: 280px;
	padding: 6px;
	float: left;
	padding-left: 10px;
	border-left: 1px solid #CCCCCC;
}


#footerBlockOne {
	margin-top: 10px;
	text-align: center;
	width: 684px;
	font-size: 11px;
	padding: 8px 4px 4px 4px;
	height: 20px;
	float: left;
	color: #666666;
	border-top-color: #262626;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #262626;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #5A5A5A;
	clear: both;
}

#footerBlockOne a {
	color: #CCCCCC;
}

#footerBlockTwo {
	width: 684px;
	height: 20px;
	padding: 4px;
	text-align: center;
	float: left;
	font-size: 9px;
	clear: left;
	background-color: #CCCCCC;
	color: #333333;
}

.boxOut {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 10px;
	background-color:#F8F8F8;
}

.boxOutHeading {
	font-weight: bold;
	font-size: 14px;
	color:#000;
}

.boxOutSubHeading {
	font-weight: bold;
	font-size: 12px;
	color:#333333;
}

.wideBox {
	float: left;
	clear: left;
	width: 480px;
	background: #EEEEEE;
	margin: 10px 0 0 0;
	padding: 0px; 
}

.fullWidthBox {
	float: left;
	clear: left;
	width: 680px;
	background: #EEEEEE;
	margin: 10px 0 0 0;
	padding: 0px; 
}

.wideBoxHeader {
	float: left;
	width: 472px;
	margin: 0px;
	padding: 4px;
	background-color:#FB000A;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	border-bottom-color: #B30000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #B30000;
	border-top-style: solid;
	border-top-width: 1px;
}

.fullWidthHeader {
	float: left;
	width: 672px;
	margin: 0px;
	padding: 4px;
	background-color:#FB000A;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	border-bottom-color: #B30000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #B30000;
	border-top-style: solid;
	border-top-width: 1px;
}

.splitHeader {
	float: left;
	width: 100%;
	margin-bottom: 8px;
	background-color:#FB000A;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	border-bottom: solid #B30000 1px;
	border-top: solid 1px #B30000;
}

.wideBoxContent {
	float: left;
	width: 348px;
	padding: 0 4px 0 2px;
}

.fullWidthContent {
	float: left;
	width: 548px;
	padding: 0 4px 0 2px;
}


.wideBoxPlain {
	float: left;
	margin: 10px 0 0 0;
	clear: left;
	width: 472px;
	padding: 4px;
	background-color: #FFF;
}

.narrowBox {
	width: 180px;
	float: right;
	background: #EEEEEE;
	margin: 10px 0 0 0;
	padding: 0px; 
}

.narrowBoxHeader {
	float: left;
	width: 172px;
	margin: 0px;
	padding: 4px;
	background-color:#FB000A;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	border-bottom-color: #B30000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #B30000;
	border-top-style: solid;
	border-top-width: 1px;
}

.narrowBoxListRow {
	width: 168px;
	float: left;
	margin: 0px;
	padding: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
}

/* /////////    STYLES   ////////// */

#navBar a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#navBar a:hover {
	color: #FFF;
	text-decoration: underline;
}

.wideBoxListRow {
	width: 468px;
	float: left;
	margin: 0px;
	padding: 10px 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
}

.fullWidthListRow {
	width: 668px;
	float: left;
	margin: 0px;
	padding: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
}



.narrowListRow {
	width: 390px;
	float: left;
	margin: 0px;
	padding: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
}

.narrowListRow2 {
	width: 390px;
	float: left;
	margin: 0px;
	padding: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	background-color:#FFFFFF;
}

.rightbox {
width: 265px;
float:right;
position: static;
}
	/*------------------------------------ Mark's CSS -----------------------------------*/
.righttabs {
	width: 265px;
	float: left;
	margin-top: 5px;
	padding: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	background-color:#FF0000;
	color:#FFFFFF;
}

.gameinfotabs {
	width: 90%;
	float: left;
	padding: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	background-color:#FFFFFF;
	color:#000000;
}

.gameinfotabs2 {
	width: 90%;
	float: left;
	padding: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	background-color:#F4F4F4;
	color:#000000;
}

/*------------end marks css--------------------*/


.wideBoxListRow p {
	margin: 3px 0 0 0;
	font-size: 11px;
}

.wideBoxListRow a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.wideBoxListRow a:hover {
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}

.wideBoxListRow ul {
	font-size: 11px;
}

.narrowBoxListRow p {
	margin: 3px 0 0 0;
	font-size: 11px;
}

.narrowBoxListRow a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.narrowBoxListRow a:hover {
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}

.narrowBoxListRow ul {
	font-size: 11px;
}


.thumbImageLeft {
	width: 100px;
	float: left;
	margin-right: 6px;
	border-color: #333333;
	border-width: 1px;
	border-style: solid;
}

.narrowBoxListRow .thumbImageLeft {
	width: 100px;
	float: left;
	border-color: #333333;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 6px;
}

.narrowBoxListRow p {
	float: left;
	clear: left;
	width: 160px;
}

.plainImageLeft {
	float: left;
	margin: 0 8px 0 0;
}

.wideBoxHeader img {
	float: right;
}

.titleStyle {
	width: 98%;
	float: left;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	padding: 0 8px 0 8px;
	margin-bottom: 10px;
}

.downloadBoxout {
	background-color: #FF0000;
	border: 1px solid #000;
	padding: 4px 8px 4px 8px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	display: inline;
}

.downloadBoxout a, .downloadBoxout a:visited{
	color: #FFF;
	text-decoration: none;
}
.downloadBoxout a:hover{
	border-bottom: dotted 1px #FFF;
}

.wideBoxListRow p {
	margin-top: 10px;
}

.appHeaderBox {
	float: left;
	width: 344px;
	margin: 0 0 10px 4px;
	font-size: 12px;
	padding: 4px 4px 10px 4px;
	background-color:#CCCCCC;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.appTitle {
	font-size: 12px;
	font-weight: bold;
}

.redStrap {
	padding: 8px;
	font-size: 12px;
	font-weight: bold;
}